=== debian/control ===
Source: dbz-sounds
Section: user/system
Priority: optional
Maintainer: Alex Vevey <alex-vevey@hotmail.com>
Build-Depends: debhelper (>= 4.0.0), maemo-optify
Standards-Version: 4 

Package: dbz-sounds
Architecture: all
Conflicts: lcars-sounds, vista-sounds, vistasounds, borg-sounds, airtux-sounds
Description: DBZ sound effects for Maemo 5 / Changes les effets sonores de Maemo 5
 These sounds will remain in use regardless of which theme is selected.
 To restore your original sounds, simply remove this package and reboot.
 .
 Only one custom sounds package can be installed at a time.
 E.g. if you have Okuda/LCARS sounds installed, you l have to remove
 that package to be able to install this one.
 .
 The original sounds from osso-sounds-ui are preserved using the
 dpkg-divert(8) command.
 .
 Thanks to Ryge Bro's, Labaudio, GeneralAntilles and all others for help!
 .
 French:
 .
 Pour retrouver les sons d'origine il suffit de supprimer se paquet!
 Attention vous ne pouvez pas installer plusieurs effets sonores en même temps.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAK8AAACvABQqw0mAAAAAd0
 SU1FB9oJGwQJF6BhsVQAABfySURBVGjelZl5sF1XdeZ/e5/pzsOb9Z6kp8Ea
 LcmWLVuWkUQ8MdhQJhRj0m6CG1dXpZxuN3RDAZU0na4mgdCENIG4AeMUxMFU
 4TA0BuMAxhqt4VmSpafxDZLe05uHO98z7b37j/skOQWdqj5V9+5zqm6du9Ze
 a33ft9YWv/r3vf84XW37UDFdE8VkwNh8G+05n/5dea4cabDuXe9g9JfHAAgq
 JeJwBtuCWIG0HVLJGKujE9fK01ys073eR7oQapvJhS7sbBph20gd0Z6axXEM
 Y6MJbtlQojodYIchs5d9Gs0urHQef26aex/v4vh35yjZOdamRghW7mHixCVW
 ds4yOy/I93jMT1ksL1awSzXvw66EhOVSvOv3mHz5GFob2vtTXPh1jVziF6zc
 ohHSZXywgPR6iBo+mVQCf7GK8RzqEyUq0UWkgNGjBmMAQIhptJQgBADjAMag
 NJwfNsSRQViSpu5EJiXSr5HKprBEE2E5rHSvUuu6m6mTw6zIzTFdyRArCx2G
 eMKl822PYQs7SVrErLhvD2r+CAKNtfSHtuPxm78P6CmUcFb10v/AbSSsq9Qq
 K8h4J2guBmjtMH7mpmMqjPhXLwOe56CCiExPFgTkwhKT85JkVGbTe4uMnShT
 bkJXp8elN8bpL85Ss9vxhMbEmjBso/eeW8h5v8DOyIjMql56eg9z+LWYxUCQ
 yHrUpuZYfYfFmUM2qWyKoROKxc3vpm/5arq7uzFRgBx9Ddccp797ESu+AH4V
 FRm00kRxjDEGAQghMbTCslCWdHRoXj1iiIMKGcdQjiTJmqbQkSJbjBn8qUNP
 ZpZrYhWdqQlKjRyODnBiQ7bQzrJbQ5atPc3AC4Gxe3dtZ+W6M/z4bxf5wjFp
 ntrVKZp1xRsvBux5IsPI0TrByj2sarzEwpUBzOo1zM7Nkc1myGy6D8H9JIxB
 KYVSCh2GoCJ++fOf89RTH0cpRXd3N+Pj49i2zfbt29mxYwd33303O26/nU2b
 NjH0/b9klp+x/q0wfrKKRYkZ2U1uZoxymCPtBth2gcKGPvpWXWT+CowcCpmb
 Nsb6q0+Zz337iws89eIcJLJCuyk252KKuZCuDYZYW1w+PkV70eDPjVLY/h6c
 RBKlNWEYYtk2WmuMajkRxzFBEFAsFvH9JidPvkGhkMdxHD75yU/y8MMPs23b
 Nrq6upBSsri4yNj+H7Fl5ygzIwFTwwFBKEmlQkLfJm1rFAnW/56Lbc0yfnCR
 yLHJrnwLwWxNWPGl4LNfP1yyqkpSKBSYCwS35UOW77yH8z+9wvo9GabOhahE
 koKeYNrvpG3NFow2YDRxrLAs2dp9ranX6ywsLBJFEdlshgMHDtHT08MnPvEJ
 1q5dS2dnJ21tbeRyOYKZq5Rf+I8Es1dZuKyZGg1JdVgsljNktELIFH27d9C+
 bIzOVTHjxwKanRbl8xab74+ZPFWPrYNXgz+vRcY4joPruqJWq5Hv38CyhRE6
 ik26N8DCRJZyRdBRVMxfuEL77vfdQBqtNNpoAAYGBnj++edZu3YtjUaDyclp
 hBDs2LGDMAwByOVydBSyTO5/jug3X8CvxmT7E5hyk3RXmnjRxRMx7VtuYfnG
 GXr6p7n4G5vKrMeX9rn8l2+dZ6YW8t5HLP7078YX7SVsEEopGo0GjUaDVP82
 PHOS5G13cez7r7LhoSan/1mxGGZZlhnl6qs/YuXeR9EGBIIoilioLPBn//XP
 OP3GaQYHB/nGN77BmTNn6Ovr4+DBg8zMzPDSSy8xfP4M5eFfER39MU2dp9BR
 ozFvSLpApYSOHfL9DsWOYRYv+UyN5PE27OFa+y565gdwDg7yy5Ga6XjwAkD7
 dQfQWtNoNIiiCBB4b/kw9df/Frt/HehREmmYnnLp2NDD9MF/QN37LqSUaKMR
 UjA6Okq9Vkdrzb59+3jiiSc4e/YsmzdvZmJiguHhYR588EGefP/D7A2eRwpD
 zgFTBkfXMJ5HXXRjJV3ihUXChk12wzqsVZ+mSgrm5igUCti2TRRF4rrd8s0O
 tIwHpTT2so3ouz9OMppi8NcOXWvyWMRU5kqk84b69FWUVmij0bpVwFu3bEEK
 SRzHvPLKK0xPT1Ov11m3bh1CCIaHh8lf+hldb/tDEsUNyOQaRGINXnEDdmoV
 aUuycpPmlvvShP2fQe34O3S68wbCmet5+6ZL/i6uWVycJwwDvOWbsB/4H7gJ
 i2xbFdeETPnLaS+ELLz0NFq3MF+pmLa2NtatW8+73v2uG++xLIu+vj62b9/O
 HXfcAcCX9o3h+4e45d4Kt9zbpH+Xx4q7BGvvrpPadj/mnq9QufX7OKvuJIoi
 wjDE932CIGB+fp44jv+FrfbvcuDQoUM8/PDDpDNp3GIPifv/A0I9TfdGWBwp
 kd/xdkqnqhgVY4TAKOjs6GDZsmV0dXezdcsWzl84SyqVZv/+gygV8wcf/iDv
 fMfbKJUqlHs/QpBKYVk2UggMikAIioDGEMcxWiv8ZkC9Vsf3fRqNBq+99tqN
 LPlXHRgeHmZg4Dh9y3sQWOTW3818tB3TMYFdOEjCPozc8DhGg0aDMaB97tu9
 jdOnDhMuDLNnq43RNa6dqtAprpKL3mDV6l6KXXcxfW0ULRI4jofnJUgkPbyE
 h2VJYhQ6UiitiaMIMIR+wAsvvMDAwMBv2Spa6uS3r+7uLr785f/JqlWrcN0E
 rusQRS15YNs2QgggxqGOFU5RnRvEr1wk7WgK+TYyhR7cdIFMrsiF0TI/+cVp
 xqYDpJ0inc2Ry+XJ5XJks1lSqVTrk0yRyWRwLIdIK3y/yblzZ/nqV7/KmTNn
 fqe0+n86AHDffffx1FN/Qnt7B67r4roeURQTRhG2CEiGQ4Szv8DUBunpbqO4
 bDNOuhfptRPoDGdHGjz7/ADnhybIZZMIAfV6nVqtRhAEACSTSXp6erjtttvY
 tm0bxWKRjvYO4kjxzLef4X9/4+kbv/3/dgDgoQfu548++lGWL+/DdhyktNAq
 wvYvosefp2BdxJaLeMkEMpMh297GwMhmXjwgOXV2hjBo0mw2aDabLekhJdKy
 WhEUAgHEcUyz2cS2bTZu3Mju3bv5wAc+gBCSb37zW3zhi19DxeWbchZzw3SR
 3PleY+IYtIJIgY5BKYQyGBUjo5hlfb18+EPvZ82KLrrzNq4IsKsnSdR+w7Z1
 PcxMHsdiFDut+Juf3sPQeJZaI2R87CrZbIbNm7Js2Vhi1fJ58l1JrPQyRDxO
 s5ZGmBVUpoa5NlTjwnCGi9dsZsshSJunn36a7bffxtPffp7/9qJLQjeROkQo
 HxnHrfvcS8ZYGowCS4KJW/2HUYACVxu6aiFd82XSUQlLLtKRt8mpRfqar/Du
 O136OkJGrxzm6z9JMj6XolpZRNUn2HtHxAN7+9i4OU1GjIA/TmxbKOlhBTGE
 7dgqgyyNUZmVjM94nJ50OXYtzZlJm+GxGb72ta9x8MB+Bq9FHO7+0s2dNwYh
 BIKf6FYLpQUoAcYgtWiRhgJLgxdCtx/TESkWjKZkC7JRxIZwnLvEfnb3T/F/
 Xh3j6mSZ2vwkvYkyj2yL2bl6kd42CxE3odqEQCBkSwQSeWiliIMG2rgIO4X0
 JL5IMDjj8cpIkgMTDhOVmJ6eHro6OxjLPMzpzB+CESDBGHEdRlt5JYVcKgiN
 RKKFwQjwbZhKSDSKonGIYigLh5PeWoJajZEXv44tYf7aKDu7FI+ua7BzWRm1
 4NO4GiCUQmgbjWy9W9soJYgUBE0XbRyEpUhkFV4abk9J3GUgYsMrymF4eJi2
 tjbWNl/kcvJBqrIXjEa0eMCAka3FgMEgMK1uaikwAkMoJVOOQxTE9AqJo2Pq
 KNqmXyKTdBk48hoP9WoeW1NluTVDdcin2pA0AoERFsqAFgZXSmwJIYZGCHFo
 ARaWJcnHgkwgcZLQn5Ls7Qop+Ra1MMvAwABv3buHPY2/5keFv8LCYDC/g8iM
 ACNbodYgtAEhMBgiS7Do2oiGot1NsPnKt+jyRzk1eJ4dxQbv6yzT6dcpVUPK
 NUE5EDRiQahBa4OQgpQNnmUIRESoBTq2AQvXiZGRQ+S72LgkjMO6Npf7cLjS
 NDQDl6npGVYtC1lunWPE2YCNQoIAYVqLYOneYIxYAqubq0CAlix4Lm2Vg/TX
 jrFQbdKhFnhHfoF8UKLZDKn50AgkQShphIJKAxqRRSOEMDSoWKMjTRxJIiSx
 aKFfoKAeCioNTd0HJVPcuqLAtm6XXMqlVqth3Bx31P8J25VIRyARS5i6lEK8
 SfEJllJIgxYCaQQgcIRm7cyLWF6aiycHuMcrsSxuMF/VzNQ01SpUfagpTWzA
 UhpbgDQGS2gsR2NZAguJhcaREVgWQQR+pKj7EdVaTC3QCMfmzv4CnbkMpcUF
 tDbkRYXOWp1sXSB/m8qWnMGAWdp1YZDGYCuDkbClvJ+ejMWF8+foL1hs7muj
 qVzmKpqpkqEcCnyrVWHJpCCft/GkQhhDJAVB3Ap0bkWWtlu7cawY5UdEcUio
 QyQKLTTNMCKMbLrbO1nZnicKQ4QQeJYkdWYQfaqEjV7a6tYkaonkBMLomzwt
 RKs0hMHVIRvD87QVi1y9PMpHHr6L/jVpygd+jBRg59oxfgWrUSKhDbntm9FB
 k+qlGaIgxAekkRR7irTdvxtZbGPePkRtappmMySsx4S2wBU+cdVGJyMoOqzo
 bMO2LeI4Jp8QtK2IKYu2N8HojVIwCKExplXnwrRowtat9MmrClusCf7pR6/Q
 29fHW9/5YVL+DM2JUbx0L5WJCarnjlB0BMm+Ntoffjva+HgHLiIuj9CcL5Fb
 u5y2u3eT3/02hJ1EZFYhz75KdPgY4WLUKnphCEyMrvvkizEdOYuEY6GUIuG5
 eKkY/yYPXEcfgRYgb8CpWApCC1oVkg36Mul8kWazydruTrLVkNmJCmx8BKkN
 pcHBlsNb+ul+/14yWzdg5Cbym30az/0FwdGQ7L17yT7wBziZfgwWdn+IPP0q
 Ti3AsSwibQhjjTIRlh+SlxbCkSSSHpZl4ThOS0uZN3dkYinvNWgjbtT2mx1U
 EnbHJxmfmsMYQ3d9kviXf0Pl7K+YnqowfuYEjYVJMBHV2QZNP42VXIedWMPC
 60eoHz6BU5mjcfQIamYOS0PcaFIfPId/4hKi5LfEnlZoo5AoHNPESSSInQzS
 SZBKpRAoShOnEDpeioC5Pn8VCGFafCmuc8DNoaaHYIVd4cDEFFEU0RHP0mH7
 TFaWM3dgHNNcwI5qKBUSlBuECw7+VY1ITyLr43ToCnZKgVNDlWepnDrckixz
 0whl0EYjjcazIBIGrQ0mahLLJLXYQmlBPp9HWjb14ReJ+v/NzRQyxiAkoFoc
 IJYmycbckE+k8UkkPKRsaaVs2sdb3wEDCcTcIFoFWI7AciFpCxg6RWNqBMcK
 8KjgZMFG4FsB8f5nMc0IX9vEtSZWcxHblWBrQLbSSGnqTYMoR8zMVzHGkMlk
 sG2b2pXXcBvl6ykk3iSzBcbom2gkWkSmEaRkhJfKkEgkWorJAt9ERFNjOGET
 GcVkHSgmJNmoSnLsDIlUQKJ8mszEYTqWxxRXQ9EfIlM6QXHHLrxUCuvyRZxG
 Bcu1CeOYRqSIY4XRUAklV8emuDo2fmOi12g0CP0aTnXuTSgkBagWj0khbzDw
 dZIwosXGqWQKa6khKYUOjbEFGjMVjFJIKXEtRSYvyaxZTmb7XlJ3PIo9+zrM
 D2IF54AmtrsVr3MzcvPHKCy7gN++ntrIGapnz+CXyggpydhQF4aygpmFRSbn
 KqzatIVcLsfLL79MIuERGI19A+yNvjllaXEYb7IfgyEUNul0cokyBOM1h9K1
 KoFShAZsYYhjg3ASuBu24O76EInuPcie2wmrPyNeGMbEWVTHx7AKuxFunuS6
 5TiFThar/4tARXg2tOcsLAkj9ZiGkMwpi2oYc+utt2JZFhMTE3iJLE2v/U0W
 i39BxDfZeemwQwioKpd8JklnZydSSib9NKVmhgiLSGk8DxwBdqjIVGsktYe0
 cmjPwfZ+g5ccwlbXYP6HaNnAkh46qFM/8SOco78gVW2SSQl6bhEkl1uYhEvT
 2Fyr1Gjv7GLjxo0cPHgQ329Cxza014ZstaaClqpofVtSLB1MtDwRUrYcMJKy
 bGfXPTtJJBJUZZoh04VKZFEaUo6hmFYUvCYpq4oJzxHWDqD9C4hwFhkEyMUS
 VrWMCMtUFgaJmjPQrGGCKpGKsZMCe7lC9qQodPWBW2R8rsLjjz9OvV4niiLi
 KMR07gQrg514/fUlASoRWiw1BQZhBEYL5HWEMuCHhpcdw5+8fSNSWtSimBMV
 iwd6Ckhdoy1t6C4YUo7CVZOY0acxcy6mox3EFQhAWA6WUyE680Wi4SFkYR2q
 UqGhQEnIaLAuG0zkMTIPr16Z55H3vI98Ps/Jkye5cOECjpehaa0gOXMRe/VP
 fobnJpCylTuxbg2VMKZVFloTo9FxjI4jjg/14D76IT7+8f/Epz/9aa6li4xp
 i/WdKdq6AvIFDRWNXVvAWpgBrdGOg0gBro3IRTiVYzjjh0nPxDQun6Q8ZlGu
 SZq2TWgnaJRSXKhavDIRsOzW29m1axdhGHL8+HEajQZCWIwd+CFC/BDpxhrP
 GGwFMlY4scY14MQaWylsY3DiGCeOsXTA9MQ8x46O88gjj9De3s50JeJUPcMc
 CeJkmrCYRHk2qgJWzUJUJaKuEEJDEkQUIycaWDMRoiJRs4baXEQ99EgU8mTb
 coyESV6YsFhw23nssX+L4zj84Ac/oFar4diSiZkEqApGlW5KCUmLgeV1RbrU
 xGAAKUG2+oFGPeRnPz9HqVTm2WefRRsYrTscqHQwFuTwCymCHpf5OUP1rMaM
 aqyaQWYNdCpkwWAh0XOG8ljM9Jgh9D36VhVZvb2dS8k037ikabSv41Of+Szp
 dJp9+/ZRrVapVkvMLqaZXzAYoQ1GYnW03/s5IaTRWmOMEkrFGK3RRoFRGGIE
 Gq1ilFbYts25s5M8+uh2VqzoIZ/P88+/+jWBm2PWl7TnIlZ3g/IFgZ/C2B1I
 y4W0Bhf0iERdTBL6BRraQsuQYo+H1ebx62sezxxTFNft4o+ffPIG5r/22mtU
 K2Xq9U6mZ5OkvJRx3azoFHzb2rbqoY3GcbcKaa6TrpBiidhaTy1VKgSWZWEM
 WJbkO985xEcf38OuXTuxbZv9hw6xELlcXsyy0HBpWynouL8fee8WhKsgEBh3
 HXrBg4yL2LOWxG0WTS/i6Hye755K8fIll90PPMqTTz6JUornnnuO/fv3YZCU
 SgWGhjFKKxHHSqR0eLYgxXvF5/Z+Xu4PrSO+sHYordFGG2200Lo1mdC6dYBh
 UGilMUZjjEGpmK7uDM8+8+9Yt66P48cH+MpX/pojR47Q1V5geZdk7UbJ8lsk
 xcw8CTsP3p3ocBgTX6QReVwZtTh62GdqxmPnrvt4z+//PmvXrmFw8DTf+95z
 XJtYpFpNMH7NUKqGBqGEwWiPmN6ovPVi8MZZAfDnmz6S/FV+80zTiBRaS8DE
 WgljzJKxCjBorW4+C1A6Jpv1eO47T7BpUz9DQ0MMDQ3xzDPPcPDgQYrFIslk
 EsuybghGpRRBEFAul+no6OCJJ55g69attLW1UShk+OY3/4Gf/vR15uZjmj74
 gSJSEaBRGO3pWN5uyr376ycnyb0T8anNH+MLZ78FwN6dn58PjGzTSqMwaG2M
 0VoYDEZrDLp11KNbMxltFMZoqtUmf/TY7Xzwg3eRTHlkszmq1SrHjw9w9OhR
 RkdHaDQaJJNJVq5cyfbt27nzzjvp7u7G95tUKjWuXLnGX/zlCwwOLmDbEik0
 2sQmNLHQRhthjEgIFdyjKiteqg/M/nFiPV/3L7YExGc2Psbnz38XgHe+5T9/
 p71XPzazqE2lqoXRNo3QIvBtpCUAiTAt7a5N3BovGYPfDOnpTvLQQ+u5bWsv
 m29dxrJlnbhuEimtm32R0UShz7WJKS5cGOf06XH2HRjk5ImpJcWoCMIGmbTB
 ciLT11sgn47F1UvzryZn44+diY4O/am7mv8ejt6YnABwIdvLhuoEMCS+9en3
 fVDmmt8LVRJtEjQaLuVqjiuTHlcmsixUEsQmhdISbQCt0Mag0BilcD2LpGvR
 3ZWktzdDR3sKaQniKGZmrsq1sUWmZ+rUGzFRMyTWEUI06OmC1f2aHVvTdBQa
 GDWLRRndtD773PfTXz44fNzvzO5ltrrvxob8XyL6obel3yFaAAAAAElFTkSu
 QmCC
XSBC-Bugtracker: mailto:alex-vevey@hotmail.com
XSBC-Maemo-Display-Name: DBZ sounds
