## dbz-sounds 5.2

=== debian/changelog ===
dbz-sounds (5.2) jaunty; urgency=low

  * debian/rules: Added maemo-optify line
  * debian/control: Changed Description, Section, and XB-Maemo-Icon-26, added XSBC-Bugtracker.

 -- I. Ryge <lcars@synthesize.us>  Sat, 21 Aug 2010 21:00:00 +0000
